body{
font-family:Arial, Helvetica, sans-serif;
font-size:10px;
color:#333333;
line-height:14px;
background-color:#EBEBEB;
margin:0 0 5px 0;
padding:0;
cursor:default;
}
#especial{
font-family:Arial, Helvetica, sans-serif;
font-size:10px;
color:#FF0066;
font-weight:bold;
}
sma{
font-size:6px;
font-weight:bold;
}

h6{
margin:0;
padding:0;
font-size:11px;
font-weight:bold;
}
code{
font-family:Arial, Helvetica, sans-serif;
color:#666666;
font-size:10px;
border:1px solid #666666;
background-color:#F5F5F5;
padding:2px;
margin:0;
display:block;
}
#div-root{
}
#div-header{
width:692px;
height:85px;
background-image:url(../_media/layout/header_back_r.gif);
background-position:top right;
background-repeat:no-repeat;
}
#div-header-logo{
float:left;
width:309px;
}
#div-header-menu{
color:#666666;
float:left;
width:383px;
text-align:right;
padding:20px 0 0 0;
}
#div-header-menu a:link, #div-header-menu a:visited{
color:#666666;
text-decoration:none;
background-color:#FFFFFF;
padding:1px 2px;
}
#div-header-menu a:link:hover, #div-header-menu a:visited:hover{
color:#F4CBDC;
text-decoration:none;
background-color:#CC0056;
padding:1px 2px;
}
#div-menu{
width:692px;
}
#div-menu-left{
width:462px;
float:left;
text-align:left;
background-image:url(../_media/layout/menu_back_1.gif);
background-repeat:repeat-x;
}
#div-menu-right{
width:230px;
float:left;
background-image:url(../_media/layout/menu_back_2.gif);
background-repeat:repeat-x;
color:#E1B3C7;
}
#div-menu-right input{
width:164px;
height:14px;
border:1px solid #F4CBDC;
line-height:16px;
font-family:Arial, Helvetica, sans-serif;
font-size:10px;
color:#FFFFFF;
padding:1px 2px;
background-color:#BE0054;
background-image:url(../_media/layout/search_txt_back.gif);
background-repeat:repeat-x;
margin:2px 2px 0 0;
}
#div-main{
width:692px;
background-image:url(../_media/layout/main_back.gif);
background-repeat:repeat-y;
text-align:center;
}
.div-home-categ{
width:670px;
padding:0 0 10px 0;
}
.div-home-categ-header{
width:670px;
}
.div-home-categ-header-left{
width:70%;
float:left;
text-align:left;
}
.div-home-categ-header-right{
width:30%;
height:17px;
float:left;
color:#FF0066;
text-align:right;
padding:30px 0 0 0;
background-image:url(../_media/layout/view_more_back.gif);
background-position:bottom right;
background-repeat:no-repeat;
}
.div-home-categ-header-right a:link, .div-home-categ-header-right a:visited{
background-color:#FFFFFF;
padding:1px 2px;
color:#FF0066;
text-decoration:none;
text-transform:uppercase;
margin:0 5px 0 0;
border-bottom:1px solid #FF0066;
}
.div-home-categ-header-right a:hover, .div-home-categ-header-right a:visited:hover{
background-color:#FF0066;
color:#FFFFFF;
text-decoration:none;
border-bottom:1px solid #FFFFFF;
}
.div-home-categ-contents{
width:632px;
height:130px;
padding:0 19px;
background-image:url(../_media/layout/main_categ_back.gif);
background-repeat:repeat-x;
text-align:center;
}
#div-main-bottom{
width:716px;
height:50px;
background-image:url(../_media/layout/main_bottom.jpg);
background-repeat:no-repeat;
padding:20px 0 0 0;
}
#div-main-bottom a:link, #div-main-bottom a:visited{
text-transform:uppercase;
color:#FFFFFF;
background-color:#999999;
padding:1px 2px;
text-decoration:none;
}
#div-main-bottom a:hover, #div-main-bottom a:visited:hover{
color:#FFFFFF;
background-color:#666666;
padding:1px 2px;
}
#div-footer{
width:716px;
height:63px;
background-image:url(../_media/layout/main_bottom_back.jpg);
background-position:bottom right;
background-repeat:no-repeat;
color:#666666;
font-size:10px;
text-align:center;
}
#div-footer a:link,#div-footer a:visited{
color:#666666;
text-decoration:underline;
}
#div-footer a:hover,#div-footer a:visited:hover{
color:#FF0066;
text-decoration:underline;
}
.div-advert-preview-KG{
}
.div-advert-preview{
width:104px;
float:left;
text-align:center;
line-height:12px;
color:#999999;
}
.div-advert-preview b{
font-weight:100;
color:#666666;
}
.div-advert-preview img{
border:1px solid #CCCCCC;
padding:1px;
margin:0 0 2px 0;
}
.div-advert-splitter{
float:left;
margin:0 13px 0 13px;
}
.div-contents{
width:632px;
padding:0 19px 20px 19px;
background-image:url(../_media/layout/main_categ_back.gif);
background-repeat:repeat-x;
text-align:center;
}
.div-contents a:link, .div-contents a:visited{
text-decoration:underline;
color:#FF0066;
}
.div-contents a:hover, .div-contents a:visited:hover{
text-decoration:none;
color:#FF0066;
}
.div-contents input{
font-family:Arial, Helvetica, sans-serif;
font-size:10px;
color:#333333;
}
.div-contents textarea{
font-family:Arial, Helvetica, sans-serif;
font-size:10px;
color:#333333;
}
.div-contents select{
font-family:Arial, Helvetica, sans-serif;
font-size:10px;
color:#333333;
}
#div-advertContainer{
/*background-image:url(../_media/layout/transp_back.png);
filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="../_media/layout/transp_back.png", sizingMethod="scale");*/
background-image:none;
vertical-align:top;
text-align:center;
display:none;
visibility:hidden;
position:fixed;
width:100%;
height:100%;
top:0;
left:0;
position:expression('absolute');
height:expression(document.documentElement.scrollHeight+'px');
width:expression(document.documentElement.scrollWidth+'px');
z-index:1000;
}
/** html #div-advertContainer{
background-color:#FFFFFF;
back\ground-color:transparent;
background:url(../_media/layout/transp_back.png);
filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="../_media/layout/transp_back.png", sizingMethod="scale");
}*/
#div-popAdvert{
}
#div-popAdvert-top{
width:506px;
height:36px;
margin:35px 0 0 0;
}
#div-popAdvert-top div{
float:left;
}
#div-popAdvert-body{
width:502px;
height:495px;
}
#div-popAdvert-body div{
float:left;
}
#div-popAdvert-body-main{
background-color:#FFFFFF;
width:498px;
height:495px;
}
#div-popAdvert-body-left{
width:2px;
height:495px;
background-image:url(../_media/layout/pop_advert_left.gif);
background-repeat:repeat-y;
}
#div-popAdvert-body-right{
width:2px;
height:495px;
background-image:url(../_media/layout/pop_advert_right.gif);
background-repeat:repeat-y;
}
#div-popAdvert-bottom{
width:502px;
height:10px;
}
.div-partner{
width:620px;
height:80px;
}
.div-partner-left{
width:140px;
float:left;
padding:0;
text-align:center;
}
.div-partner-right{
width:450px;
margin:10px 0 0 0;
float:left;
}
.div-partner a:link,.div-partner a:visited{
text-decoration:underline;
color:#333333;
}
.div-partner a:hover,.div-partner a:visited:hover{
text-decoration:none;
color:#333333;
}
.txt-counter{
font-family:Arial, Helvetica, sans-serif;
font-size:10px;
color:#333333;
width:20px;
border:0;
margin:0;
padding:0;
background-color:transparent;
cursor:default;
}
.div-title-tab{
width:670px;
text-align:left;
padding:0 0 0 0;
}
.div-results-count{
display:inline;
color:#FF0066;
padding:0 0 0 10px;
font-size:14px;
line-height:25px;
}
/*tangas*/
div.post {
	width: 382px;
	margin: 0 0 8px 0;
	padding: 8px 8px;
	border: 1px solid #FF0066;  
	background-color: #FFFFFF;
	color: #666;
}
#borderfoto{
margin-top: 8px;
border: 0px solid #FF0066;
}
h3.tituloimagem {
	margin: 8px 0 0 0;
	padding: 1px 8px;
	font-family:Arial, Helvetica, sans-serif;
font-size:10px;
color:#FFFFFF;
font-weight:bold;
	text-transform: uppercase;
	background-image:url(../_media/layout/menu_back_1.gif);
background-repeat:repeat-x;
}
h3.titulocomentario {
	margin: 8px 0 0 0;
	padding: 1px 8px;
	font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#000000;
font-weight:bold;
	text-transform: uppercase;
	float: left;
}
#textonormal{
margin: 3px 0 0 0;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#000000;
}
#comentariotexto{
float: left;
padding: 1px 8px;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
}
#content{
	float: center;
	width: 400px;
}

